<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="4"
      :sm="24"
    >
      <equipment-category-left />
    </a-col>
    <a-col
      :md="24-4"
      :sm="24"
    >
      <equipment-right />
    </a-col>
  </a-row>
</template>

<script>
import EquipmentCategoryLeft from './modules/equipment/EquipmentCategoryLeft'
import EquipmentRight from './modules/equipment/EquipmentRight.vue'
export default {
  name: 'equipmentList',
  components: {
    EquipmentCategoryLeft,
    EquipmentRight
  },
  data() {
    return {
      description: '设备分类'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>